Subject: bug#72262: 31.0.50; [PATCH] Bug in `ispell-begin-tex-skip-regexp'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Aug 2024 11:31:45 +0300

> From: Arash Esbati <[email-masked]>
> Date: Sat, 27 Jul 2024 09:21:44 +0200
> 
> Arash Esbati <[email-masked]> writes:
> 
> > I can update it once a number is assigned to the report.
> 
> Here it is.

Thanks, but couldn't this change break someone's setup or workflows?
The matching of whitespace there seems to be on purpose, and your use
case involves customization of ispell-tex-skip-alists.  What about
users who didn't customize that or customized it in a different way?